.bcg{background-position:top right; background-repeat:no-repeat}
.bcg2{background-position:top left; background-repeat:no-repeat}
.bcg3{background-position:center; background-repeat:no-repeat}

.headerimg { background-position: left top; background-repeat: no-repeat; width:307px; height:799px; position:absolute; }

#footer{font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:12px}
.footer2{font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:5px}

.registertext {font-family:Arial, Helvetica, sans-serif; width:336px; height:26px; overflow:auto; font-size: 14px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}
.message{text-transform:none; width:336px; height:108px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #9a956c; line-height: 22px}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 17px; color: #9a956c; line-height: 30px}
.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height: 18px}
.p4 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; line-height: 20px}
.p5 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #990000; line-height: 22px}
.p6 {font-family:Arial, Helvetica, sans-serif; font-size: 17px; color: #666666; line-height: 24px}

.title {font-family:Arial; font-size: 20px; color: #666666; line-height: 24px}

.button{border-style:none; background-position:center; background:url(images/bcg_btm.jpg); width:61px; height:51px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffcc; cursor:pointer}

a:link.footer {color: #666666; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer {color: #666666; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer {color: #666666; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.footer {color: #990000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.btm {color: #990000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.btm {color: #990000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.btm {color: #990000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.btm {color: #9a956c; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.btm2 {color: #009933; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.btm2 {color: #009933; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.btm2 {color: #009933; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.btm2 {color: #009933; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p {color: #cccccc; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p {color: #cccccc; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p {color: #cccccc; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p {color: #c5aa03; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 14px}